
[[ -f ~/.bashrc ]] && . ~/.bashrc

# Bash Profile

export GTK_THEME="Adwaita:dark"

mkdir -p $HOME/.config/environment.d
echo $PATH >$HOME/.config/environment.d/path.conf

if [ -z "$WAYLAND_DISPLAY" ] && [ -n "$XDG_VTNR" ] && [ "$XDG_VTNR" -eq 1 ] ; then  
    exec sway --unsupported-gpu
fi

